AnsweredAssumed Answered

Alfresco 4.0d and Opensuse 12.1 64Bit

Question asked by simpsonetti on Jun 5, 2012
Latest reply on Jun 7, 2012 by bisana
hi, i've a VM in Virtualbox with System as described above.
I downloaded alfresco 4.0d and tried to execute this:
./alfresco-community-4.0.d-installer-linux-x64.bin
bash: ./alfresco-community-4.0.d-installer-linux-x64.bin: Kann die Datei nicht ausführen.

but filepermissions are :
-rwxrwxrwx  1 root   root  548037361 31. Mai 11:34 alfresco-community-4.0.d-installer-linux-x64.bin*


so how could i execute this file ?

i tried it also on a ubuntu 1204lts but i got the same error and every time a downloaded alfresco 4.0d

Outcomes